Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.odftoolkit.odfdom.dom.style.props
Interface OdfChartProperties

    public interface OdfChartProperties

Field Summary
`static OdfStyleProperty` | `AngleOffset`
`static OdfStyleProperty` | `AutoPosition`
`static OdfStyleProperty` | `AutoSize`
`static OdfStyleProperty` | `AxisLabelPosition`
`static OdfStyleProperty` | `AxisPosition`
`static OdfStyleProperty` | `ConnectBars`
`static OdfStyleProperty` | `DataLabelNumber`
`static OdfStyleProperty` | `DataLabelSymbol`
`static OdfStyleProperty` | `DataLabelText`
`static OdfStyleProperty` | `Deep`
`static OdfStyleProperty` | `Direction`
`static OdfStyleProperty` | `DisplayLabel`
`static OdfStyleProperty` | `ErrorCategory`
`static OdfStyleProperty` | `ErrorLowerIndicator`
`static OdfStyleProperty` | `ErrorLowerLimit`
`static OdfStyleProperty` | `ErrorMargin`
`static OdfStyleProperty` | `ErrorPercentage`
`static OdfStyleProperty` | `ErrorUpperIndicator`
`static OdfStyleProperty` | `ErrorUpperLimit`
`static OdfStyleProperty` | `GapWidth`
`static OdfStyleProperty` | `GroupBarsPerAxis`
`static OdfStyleProperty` | `HoleSize`
`static OdfStyleProperty` | `IncludeHiddenCells`
`static OdfStyleProperty` | `Interpolation`
`static OdfStyleProperty` | `IntervalMajor`
`static OdfStyleProperty` | `IntervalMinorDivisor`
`static OdfStyleProperty` | `JapaneseCandleStick`
`static OdfStyleProperty` | `LabelArrangement`
`static OdfStyleProperty` | `LabelPosition`
`static OdfStyleProperty` | `LabelPositionNegative`
`static OdfStyleProperty` | `LineBreak`
`static OdfStyleProperty` | `Lines`
`static OdfStyleProperty` | `LinkDataStyleToSource`
`static OdfStyleProperty` | `Logarithmic`
`static OdfStyleProperty` | `Maximum`
`static OdfStyleProperty` | `MeanValue`
`static OdfStyleProperty` | `Minimum`
`static OdfStyleProperty` | `Origin`
`static OdfStyleProperty` | `Overlap`
`static OdfStyleProperty` | `Percentage`
`static OdfStyleProperty` | `PieOffset`
`static OdfStyleProperty` | `RegressionType`
`static OdfStyleProperty` | `ReverseDirection`
`static OdfStyleProperty` | `RightAngledAxes`
`static OdfStyleProperty` | `RotationAngle`
`static OdfStyleProperty` | `ScaleText`
`static OdfStyleProperty` | `SeriesSource`
`static OdfStyleProperty` | `SolidType`
`static OdfStyleProperty` | `SortByXValues`
`static OdfStyleProperty` | `SplineOrder`
`static OdfStyleProperty` | `SplineResolution`
`static OdfStyleProperty` | `Stacked`
`static OdfStyleProperty` | `SymbolHeight`
`static OdfStyleProperty` | `SymbolType`
`static OdfStyleProperty` | `SymbolWidth`
`static OdfStyleProperty` | `TextOverlap`
`static OdfStyleProperty` | `ThreeDimensional`
`static OdfStyleProperty` | `TickMarkPosition`
`static OdfStyleProperty` | `TickMarksMajorInner`
`static OdfStyleProperty` | `TickMarksMajorOuter`
`static OdfStyleProperty` | `TickMarksMinorInner`
`static OdfStyleProperty` | `TickMarksMinorOuter`
`static OdfStyleProperty` | `TreatEmptyCells`
`static OdfStyleProperty` | `Vertical`
`static OdfStyleProperty` | `Visible`

Field Detail

### ConnectBars

    static final OdfStyleProperty ConnectBars

### DataLabelNumber

    static final OdfStyleProperty DataLabelNumber

### DataLabelSymbol

    static final OdfStyleProperty DataLabelSymbol

### DataLabelText

    static final OdfStyleProperty DataLabelText

### Deep

    static final OdfStyleProperty Deep

### DisplayLabel

    static final OdfStyleProperty DisplayLabel

### ErrorCategory

    static final OdfStyleProperty ErrorCategory

### ErrorLowerIndicator

    static final OdfStyleProperty ErrorLowerIndicator

### ErrorLowerLimit

    static final OdfStyleProperty ErrorLowerLimit

### ErrorMargin

    static final OdfStyleProperty ErrorMargin

### ErrorPercentage

    static final OdfStyleProperty ErrorPercentage

### ErrorUpperIndicator

    static final OdfStyleProperty ErrorUpperIndicator

### ErrorUpperLimit

    static final OdfStyleProperty ErrorUpperLimit

### GapWidth

    static final OdfStyleProperty GapWidth

### Interpolation

    static final OdfStyleProperty Interpolation

### IntervalMajor

    static final OdfStyleProperty IntervalMajor

### IntervalMinorDivisor

    static final OdfStyleProperty IntervalMinorDivisor

### JapaneseCandleStick

    static final OdfStyleProperty JapaneseCandleStick

### LabelArrangement

    static final OdfStyleProperty LabelArrangement

### Lines

    static final OdfStyleProperty Lines

### LinkDataStyleToSource

    static final OdfStyleProperty LinkDataStyleToSource

### Logarithmic

    static final OdfStyleProperty Logarithmic

### Maximum

    static final OdfStyleProperty Maximum

### MeanValue

    static final OdfStyleProperty MeanValue

### Minimum

    static final OdfStyleProperty Minimum

### Origin

    static final OdfStyleProperty Origin

### Overlap

    static final OdfStyleProperty Overlap

### Percentage

    static final OdfStyleProperty Percentage

### PieOffset

    static final OdfStyleProperty PieOffset

### RegressionType

    static final OdfStyleProperty RegressionType

### ScaleText

    static final OdfStyleProperty ScaleText

### SeriesSource

    static final OdfStyleProperty SeriesSource

### SolidType

    static final OdfStyleProperty SolidType

### SplineOrder

    static final OdfStyleProperty SplineOrder

### SplineResolution

    static final OdfStyleProperty SplineResolution

### Stacked

    static final OdfStyleProperty Stacked

### SymbolHeight

    static final OdfStyleProperty SymbolHeight

### SymbolType

    static final OdfStyleProperty SymbolType

### SymbolWidth

    static final OdfStyleProperty SymbolWidth

### TextOverlap

    static final OdfStyleProperty TextOverlap

### ThreeDimensional

    static final OdfStyleProperty ThreeDimensional

### TickMarksMajorInner

    static final OdfStyleProperty TickMarksMajorInner

### TickMarksMajorOuter

    static final OdfStyleProperty TickMarksMajorOuter

### TickMarksMinorInner

    static final OdfStyleProperty TickMarksMinorInner

### TickMarksMinorOuter

    static final OdfStyleProperty TickMarksMinorOuter

### Vertical

    static final OdfStyleProperty Vertical

### Visible

    static final OdfStyleProperty Visible

### Direction

    static final OdfStyleProperty Direction

### RotationAngle

    static final OdfStyleProperty RotationAngle

### LineBreak

    static final OdfStyleProperty LineBreak

### RightAngledAxes

    static final OdfStyleProperty RightAngledAxes

### SortByXValues

    static final OdfStyleProperty SortByXValues

### GroupBarsPerAxis

    static final OdfStyleProperty GroupBarsPerAxis

### AngleOffset

    static final OdfStyleProperty AngleOffset

### HoleSize

    static final OdfStyleProperty HoleSize

### TreatEmptyCells

    static final OdfStyleProperty TreatEmptyCells

### ReverseDirection

    static final OdfStyleProperty ReverseDirection

### LabelPosition

    static final OdfStyleProperty LabelPosition

### LabelPositionNegative

    static final OdfStyleProperty LabelPositionNegative

### AutoPosition

    static final OdfStyleProperty AutoPosition

### AutoSize

    static final OdfStyleProperty AutoSize

### AxisPosition

    static final OdfStyleProperty AxisPosition

### AxisLabelPosition

    static final OdfStyleProperty AxisLabelPosition

### TickMarkPosition

    static final OdfStyleProperty TickMarkPosition

### IncludeHiddenCells

    static final OdfStyleProperty IncludeHiddenCells

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009. All Rights Reserved.